<?php
$z[0]=Array("field","吴玠墓景区,吴玠墓景区介绍,徽县",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","吴玠墓景区徽县城关东北隅横翠一山，古曰钟楼山，今呼吴山。山上翠柏遮天，自然环境幽静，自成人们游览之地。宋故将军吴阶之墓及“宋故开府吴忠烈墓志铭碑”就座落存这里。吴山原有墓葬封土壕两座。一座已没有了墓葬痕迹：另一座在碑之正东约九米处，状呈园形",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","吴玠墓景区_徽县吴玠墓景区旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　吴玠墓景区\n</p><p>　　徽县城关东北隅横翠一山，古曰钟楼山，今呼吴山。山上翠柏遮天，自然环境幽静，自成人们游览之地。宋故将军吴阶之墓及“宋故开府吴忠烈墓志铭碑”就座落存这里。\n</p><p>　　吴山原有墓葬封土壕两座。一座已没有了墓葬痕迹：另一座在碑之正东约九米处，状呈园形，高1.4米。底径9.3米，底部用石块筑起约40厘米。\n</p><p>　　“宋故开府吴忠烈墓志碑”座东朝西，高2.96米，宽I.53米，厚0.3l米碑额下面纂刻“宋故开府吴忠烈墓志铭”十个大字，正文楷书共二十行，每行七十余字，大部已剥落不可辩。据碑文自叙：“吴玠卒归葬于德顺军水洛城北原先荣之地”，又《甘肃新通志》和《静宁县志》载：玠墓在宁州南一百二十里水落城北塬。此述与实际十门悖，当时（绍兴九年三月）宋金和议初成，六月玠卒，原准备归葬故乡就刻了墓碑。但八月金人失盟，次年四月大举入寇。因此，吴阶末及归葬故乡而葬天河池。至于《静宁县志》的记载，只是抄袭碑文原有归葬故乡之意而已。\n</p><p>　　解放初，墓区建筑毁坏殆尽，仅存封土堆和墓碑，碑亦倾斜，无人管理。一九六三年二月十一日，巾省人民委员会公布为省级重点文物保护单位，划定整个吴山及山上古柏皆在保护之列。一九七八年将墓碑复正，并建碑亭，加强了保护。1985年，由省文物局拔专款对碑亭进行了重修。<div align=center style=\"margin:0 0 0 5px\"></div>",552,1718);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D43941U60-31132.gif",1720,1806);
$z[7][4]['name']="litpic";

?>